.Header_theme_default {
  border-bottom: 1px solid #eee;
}

.Header_theme_default .Header-Link {
  color: #777;
}

.Header_theme_default .Header-Link:hover {
  color: #111;
}

.Header_theme_default .Header-Link_active {
  color: #222;
}
